/*--- Avanquest WebEasy Page Style ---*/


.cc29               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc31               { /* Common */
	font            : bold 28pt 'Times New Roman', Book, Georgia, serif;
	color           : #008000;
	text-align      : center;
	}
.cc32               { /* Common */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : center;
	}
.cc33               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e27             { /* carbon_final_draft001006... */
	position        : absolute;
	left            : 622.50pt;
	top             :  30.00pt;
	width           :  75.75pt;
	height          :  70.50pt;
	}
div#e26             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  22.50pt;
	top             : 105.00pt;
	width           : 323.25pt;
	height          :  30.75pt;
	}
img#e25             { /* carbon_final_draft007010... */
	position        : absolute;
	left            : 592.50pt;
	top             : 150.00pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
span#e24            { /* carbon_final_draft007009... */
	background      : transparent url(carbon_final_draft007009.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 187.50pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
span#e23            { /* carbon_final_draft007008... */
	background      : transparent url(carbon_final_draft007008.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 225.00pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
span#e22            { /* carbon_final_draft007007... */
	background      : transparent url(carbon_final_draft007007.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 262.50pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
span#e21            { /* carbon_final_draft007006... */
	background      : transparent url(carbon_final_draft007006.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 337.50pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e20             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 607.50pt;
	top             : 157.50pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
div#e19             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 615.00pt;
	top             : 195.00pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
div#e18             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 600.00pt;
	top             : 232.50pt;
	width           : 128.25pt;
	height          :  18.00pt;
	}
div#e17             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 622.50pt;
	top             : 270.00pt;
	width           :  90.75pt;
	height          :  18.00pt;
	}
div#e16             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 607.50pt;
	top             : 345.00pt;
	width           : 120.75pt;
	height          :  18.00pt;
	}
span#e15            { /* carbon_final_draft007005... */
	background      : transparent url(carbon_final_draft007005.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 375.00pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e14             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 596.25pt;
	top             : 382.50pt;
	width           : 135.75pt;
	height          :  18.00pt;
	}
img#e13             { /* carbon_final_draft007004... */
	position        : absolute;
	left            : 592.50pt;
	top             : 112.50pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e12             { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            : 637.50pt;
	top             : 120.00pt;
	width           :  53.25pt;
	height          :  21.75pt;
	}
div#e11             { /* Carbon Minerals Limited */
	position        : absolute;
	left            : 127.50pt;
	top             :  15.00pt;
	width           : 450.75pt;
	height          :  45.75pt;
	}
div#e10             { /* Coal Seam Gas Pioneers o... */
	position        : absolute;
	left            : 165.00pt;
	top             :  52.50pt;
	width           : 375.75pt;
	height          :  20.25pt;
	}
div#e9              { /* <DIV><A href="corporate_... */
	position        : absolute;
	left            : 120.00pt;
	top             : 157.50pt;
	width           : 274.50pt;
	height          :  27.00pt;
	}
div#e8              { /* <DIV><STRONG>Santos QNT ... */
	position        : absolute;
	left            :  26.25pt;
	top             : 225.50pt;
	width           : 548.25pt;
	height          :  75.00pt;
	}
div#e7              { /* <DIV><FONT size="4"><A h... */
	position        : absolute;
	left            : 120.00pt;
	top             : 300.00pt;
	width           : 428.25pt;
	height          :  27.00pt;
	}
div#e6              { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            : 120.00pt;
	top             : 315.00pt;
	width           : 364.50pt;
	height          :  45.75pt;
	}
span#e5             { /* carbon_final_draft007003... */
	background      : transparent url(carbon_final_draft007003.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             :   3.75pt;
	width           :  98.25pt;
	height          :  98.25pt;
	}
span#e4             { /* carbon_final_draft007002... */
	background      : transparent url(carbon_final_draft007002.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 300.00pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e3              { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 600.00pt;
	top             : 307.50pt;
	width           : 128.25pt;
	height          :  18.00pt;
	}
div#e2              { /* <DIV>Carbon also support... */
	position        : absolute;
	left            :  33.75pt;
	top             : 348.75pt;
	width           : 548.25pt;
	height          :  75.00pt;
	}
span#e1             { /* carbon_final_draft007001... */
	background      : transparent url(carbon_final_draft007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 386.25pt;
	width           : 269.25pt;
	height          : 178.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(carbon_final_draft007b01.jpg);
    background-size: 60px;
	}



/*--- EndOfFile ---*/
